agent_id: ghl-pipeline-updater
model: claude-haiku-4-6
squad: ghl-and-crm
thread_type: C-Thread
purpose: Move opportunities through GHL pipeline stages; apply stage-change automations, log activity
status: ready
created: 2026-02-24
